#install4j launcher config
#Sun Jun 02 10:55:50 CEST 2019
129=5zx6;ik{jz9le4%658c5
128=B./../jre.bundle/Contents/Home/jre;EDBVIS_JAVA_HOME;Y;EJAVA_HOME;EJDK_HOME;
127=11
126=1.8
125=1
124=
123="-Ddbvis.home\=${launcher\:sys.launcherDirectory}" "-Dinstall4j.launcherId\=3074" -Dinstall4j.swt\=false
122=com.onseven.dbvis.DbVisualizerGUI
121=D0./resources;S0./lib;
10122=500
10121=0,0,0
10120=8
10119=Arial
10118=version 10.0.21
10117=40
10116=20
10115=500
10114=0,0,0
10113=8
10112=Arial
10111=
10110=20
108=1
107=1
106=1
10109=20
105=dbvis.log
104=0
103=dbvis.log
1020=The JVM found at {0} is damaged.\r\nPlease reinstall or define EXE4J_JAVA_HOME\r\nto point to an installed 64-bit JDK or JRE.
102=0
101=dbvis-macos
164=1
10008=1
163=0
10007=0
10006=1
10005=1
10004=
10003=.
10002=s_hp5ttj.png
10001=
1019=The JVM found at {0} is damaged.\r\nPlease reinstall or define EXE4J_JAVA_HOME\r\nto point to an installed 32-bit JDK or JRE.
1018=The {0} environment variable does not\r\npoint to a working 64-bit JDK or JRE.
1017=The {0} environment variable does not\r\npoint to a working 32-bit JDK or JRE.
1016=No JVM could be found on your system.\r\nPlease define EXE4J_JAVA_HOME\r\nto point to an installed {0}-bit JDK or JRE or download a JRE from www.java.com.
1015=You must be at least Poweruser to run this program.
1014=An error occurred while starting up {0}\:
1013=Ok
1012=Error
159=0
1011=Main method not found.
158=0
1010=Couldn't load main class.
156=0
153=0
152=
151=0
150=
1009=An internal error occurred (error code\: {0})
1008=The environment variable {0} has to be defined
1007=Wrong Parameter Usage
1006=File or directory {0} not found or empty\r\n
1005=The JVM could not be started. The maximum heap size (-Xmx) might be too large or an antivirus or firewall tool could block the execution.
1004=The JVM found at {0} is damaged.\r\nPlease reinstall or define EXE4J_JAVA_HOME\r\nto point to an installed JDK or JRE.
1003=The {0} environment variable does not\r\npoint to a working JDK or JRE.
149=
1002=The JVM found in your path is damaged.\r\nPlease reinstall or define EXE4J_JAVA_HOME\r\nto point to an installed JDK or JRE.
148=0
1001=No JVM could be found on your system.\r\nPlease define EXE4J_JAVA_HOME\r\nto point to an installed JDK or JRE or download a JRE from www.java.com.
1000=Error
146=
145=1
2003=
2002=0
2001=i
142=152
2000=L-M7-DBVIS_SOFTWARE_AB\#50040526010001-
141=362
133=0
132=
131=0
130=0
